.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.344268,0.000000,0.000000,0.375000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.357382px;}
.ls3{letter-spacing:-0.153164px;}
.ls4{letter-spacing:-0.051055px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.153164px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.148727px;}
._2{width:1.065338px;}
._7{width:2.079622px;}
._5{width:32.508471px;}
._1{width:37.384691px;}
._4{width:39.005673px;}
._6{width:45.502874px;}
._0{width:1138.333418px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:2.042182px;}
.fs0{font-size:38.290909px;}
.fs6{font-size:42.375273px;}
.fs8{font-size:46.970182px;}
.fs4{font-size:51.054545px;}
.fsa{font-size:57.691636px;}
.fs5{font-size:59.733818px;}
.fs2{font-size:67.902545px;}
.fs3{font-size:76.581818px;}
.fs9{font-size:233.829818px;}
.fs1{font-size:255.272727px;}
.y0{bottom:-0.750000px;}
.y29{bottom:0.000000px;}
.y9f{bottom:3.829091px;}
.yf{bottom:4.020545px;}
.y17{bottom:4.594909px;}
.y9c{bottom:5.360727px;}
.y7{bottom:6.126545px;}
.y28{bottom:26.229273px;}
.ya4{bottom:26.420727px;}
.y97{bottom:27.180164px;}
.y57{bottom:27.186545px;}
.y5d{bottom:27.378000px;}
.ye{bottom:27.569455px;}
.y70{bottom:27.760909px;}
.y16{bottom:31.207091px;}
.y3{bottom:32.164364px;}
.y59{bottom:35.036182px;}
.y9b{bottom:36.759273px;}
.y6{bottom:41.162727px;}
.y27{bottom:49.586727px;}
.ye4{bottom:49.771800px;}
.y60{bottom:49.778182px;}
.yd{bottom:50.926909px;}
.y6f{bottom:51.309818px;}
.y56{bottom:54.366709px;}
.y15{bottom:58.010727px;}
.y1{bottom:60.537927px;}
.y9a{bottom:67.998273px;}
.ye3{bottom:73.129255px;}
.y26{bottom:73.135636px;}
.yb0{bottom:73.327091px;}
.ya3{bottom:73.374955px;}
.y5c{bottom:74.284364px;}
.y30{bottom:74.469436px;}
.yc{bottom:74.475818px;}
.y6e{bottom:74.858727px;}
.y5{bottom:76.422273px;}
.y14{bottom:81.368182px;}
.y55{bottom:81.744709px;}
.yb1{bottom:90.979200px;}
.y2a{bottom:93.276655px;}
.ye2{bottom:96.678164px;}
.y25{bottom:96.684545px;}
.ya2{bottom:96.732409px;}
.y2f{bottom:97.826891px;}
.yb{bottom:97.833273px;}
.y6d{bottom:98.216182px;}
.y58{bottom:98.445927px;}
.y9e{bottom:99.364909px;}
.y99{bottom:99.396818px;}
.y71{bottom:101.126291px;}
.ye5{bottom:102.466473px;}
.y96{bottom:104.144891px;}
.y13{bottom:104.917091px;}
.y54{bottom:109.122709px;}
.y4{bottom:111.075545px;}
.y31{bottom:115.868291px;}
.yb9{bottom:119.888836px;}
.y24{bottom:120.042000px;}
.ye1{bottom:120.227073px;}
.yaf{bottom:120.233455px;}
.y2e{bottom:121.375800px;}
.ya{bottom:121.382182px;}
.y6c{bottom:121.765091px;}
.y5b{bottom:122.722364px;}
.y12{bottom:128.466000px;}
.y95{bottom:131.331436px;}
.y53{bottom:136.500709px;}
.ye0{bottom:143.584527px;}
.y23{bottom:143.590909px;}
.yae{bottom:143.814273px;}
.ya1{bottom:144.213136px;}
.yb8{bottom:144.733255px;}
.y2d{bottom:144.924709px;}
.y6b{bottom:145.122545px;}
.y9{bottom:146.271273px;}
.y74{bottom:148.415564px;}
.y11{bottom:153.402955px;}
.y94{bottom:158.757300px;}
.y52{bottom:163.878709px;}
.y22{bottom:166.948364px;}
.ydf{bottom:167.133436px;}
.yad{bottom:167.171727px;}
.y5f{bottom:167.570591px;}
.y2c{bottom:168.282164px;}
.y6a{bottom:168.671455px;}
.y93{bottom:186.135300px;}
.y21{bottom:190.497273px;}
.yde{bottom:190.538755px;}
.yac{bottom:190.720636px;}
.y51{bottom:191.304573px;}
.yb7{bottom:191.831073px;}
.y73{bottom:191.878936px;}
.y69{bottom:192.220364px;}
.y2b{bottom:193.362709px;}
.y92{bottom:213.704755px;}
.y20{bottom:214.046182px;}
.yab{bottom:214.078091px;}
.ydd{bottom:214.087664px;}
.yb6{bottom:215.236391px;}
.y68{bottom:215.609727px;}
.y72{bottom:216.768027px;}
.y50{bottom:218.682573px;}
.y1f{bottom:237.403636px;}
.yaa{bottom:237.627000px;}
.ydc{bottom:237.636573px;}
.yb5{bottom:238.785300px;}
.y67{bottom:239.158636px;}
.y91{bottom:241.082755px;}
.y4f{bottom:246.252027px;}
.y1e{bottom:260.984455px;}
.ydb{bottom:260.994027px;}
.ya9{bottom:261.175909px;}
.yb4{bottom:262.142755px;}
.y66{bottom:262.516091px;}
.y90{bottom:268.460755px;}
.y4e{bottom:273.630027px;}
.y1d{bottom:284.341909px;}
.ya8{bottom:284.533364px;}
.yda{bottom:284.542936px;}
.yb3{bottom:285.691664px;}
.y65{bottom:286.065000px;}
.y8f{bottom:295.838755px;}
.y4d{bottom:301.008027px;}
.y1c{bottom:307.890818px;}
.yd9{bottom:307.900391px;}
.y64{bottom:309.613909px;}
.yb2{bottom:310.772209px;}
.y18{bottom:313.299409px;}
.y1a{bottom:322.872136px;}
.y8e{bottom:323.216755px;}
.ya6{bottom:328.376455px;}
.y4c{bottom:328.386027px;}
.y1b{bottom:331.439727px;}
.yd8{bottom:331.449300px;}
.y61{bottom:344.506500px;}
.y8d{bottom:350.594755px;}
.y62{bottom:353.648455px;}
.y63{bottom:354.079227px;}
.yd7{bottom:354.998209px;}
.y4b{bottom:355.764027px;}
.y19{bottom:375.474273px;}
.y8c{bottom:377.972755px;}
.yd6{bottom:378.355664px;}
.y4a{bottom:383.142027px;}
.yd5{bottom:401.904573px;}
.y8b{bottom:405.350755px;}
.y49{bottom:410.520027px;}
.yd4{bottom:425.453482px;}
.ya5{bottom:428.363591px;}
.y8a{bottom:432.760664px;}
.ya7{bottom:437.744864px;}
.y48{bottom:437.898027px;}
.yd3{bottom:448.842845px;}
.y89{bottom:460.138664px;}
.y47{bottom:465.307936px;}
.yd2{bottom:472.391755px;}
.y88{bottom:487.516664px;}
.y46{bottom:492.685936px;}
.yd1{bottom:495.749209px;}
.y87{bottom:514.894664px;}
.yd0{bottom:519.298118px;}
.y45{bottom:520.063936px;}
.y86{bottom:542.272664px;}
.ycf{bottom:542.847027px;}
.y44{bottom:547.441936px;}
.yce{bottom:566.204482px;}
.y85{bottom:569.650664px;}
.y43{bottom:574.819936px;}
.ycd{bottom:589.753391px;}
.y84{bottom:597.028664px;}
.y42{bottom:602.197936px;}
.ycc{bottom:613.110845px;}
.y83{bottom:624.406664px;}
.y41{bottom:629.575936px;}
.ycb{bottom:636.659755px;}
.y82{bottom:651.784664px;}
.y40{bottom:656.953936px;}
.yca{bottom:660.208664px;}
.y81{bottom:679.162664px;}
.yc9{bottom:683.566118px;}
.y3f{bottom:684.331936px;}
.y80{bottom:706.588527px;}
.yc8{bottom:707.115027px;}
.y3e{bottom:711.709936px;}
.y10{bottom:715.385864px;}
.y5e{bottom:724.767136px;}
.yc7{bottom:730.520345px;}
.y7f{bottom:733.966527px;}
.y3d{bottom:739.135800px;}
.yc6{bottom:754.069255px;}
.y7e{bottom:761.344527px;}
.y3c{bottom:766.513800px;}
.yc5{bottom:777.618164px;}
.ya0{bottom:783.352227px;}
.y7d{bottom:788.722527px;}
.y3b{bottom:793.891800px;}
.yc4{bottom:800.975618px;}
.y7c{bottom:816.100527px;}
.y3a{bottom:821.269800px;}
.yc3{bottom:824.524527px;}
.y7b{bottom:843.478527px;}
.yc2{bottom:847.881982px;}
.y39{bottom:848.647800px;}
.y7a{bottom:871.047982px;}
.yc1{bottom:871.430891px;}
.y38{bottom:876.025800px;}
.yc0{bottom:894.979800px;}
.y8{bottom:895.401000px;}
.y79{bottom:898.425982px;}
.y37{bottom:903.595255px;}
.ybf{bottom:918.337255px;}
.y5a{bottom:918.949909px;}
.y78{bottom:925.803982px;}
.y36{bottom:930.973255px;}
.ybe{bottom:941.886164px;}
.y77{bottom:953.181982px;}
.y9d{bottom:954.177545px;}
.y35{bottom:958.351255px;}
.ybd{bottom:965.243618px;}
.y76{bottom:980.591891px;}
.y34{bottom:985.729255px;}
.ybc{bottom:988.792527px;}
.ybb{bottom:1012.181891px;}
.y33{bottom:1013.139164px;}
.y75{bottom:1031.135891px;}
.yba{bottom:1059.662618px;}
.y32{bottom:1063.683164px;}
.y2{bottom:1068.475909px;}
.y98{bottom:1080.154636px;}
.h10{height:1.531636px;}
.h2{height:28.718182px;}
.h13{height:31.512222px;}
.h8{height:38.290909px;}
.hc{height:44.800364px;}
.h5{height:50.926909px;}
.hf{height:52.224213px;}
.h6{height:57.436364px;}
.ha{height:62.920739px;}
.h1e{height:64.001659px;}
.hb{height:73.617264px;}
.h1c{height:125.211273px;}
.h1b{height:125.249564px;}
.h3{height:136.928291px;}
.h15{height:148.568727px;}
.h1d{height:170.043545px;}
.h7{height:172.117636px;}
.h9{height:179.233364px;}
.h16{height:193.401000px;}
.h14{height:202.317597px;}
.h11{height:219.247364px;}
.h4{height:220.870739px;}
.h19{height:242.604818px;}
.h20{height:304.061727px;}
.h18{height:329.142273px;}
.h21{height:336.609000px;}
.he{height:350.968091px;}
.h1f{height:354.222818px;}
.h17{height:379.494818px;}
.hd{height:401.320636px;}
.h1a{height:1056.988636px;}
.h22{height:1085.515364px;}
.h12{height:1089.535909px;}
.h0{height:1263.600000px;}
.h1{height:1264.500000px;}
.w6{width:190.382471px;}
.w7{width:190.558235px;}
.w4{width:190.909765px;}
.w5{width:191.085529px;}
.w8{width:192.491647px;}
.w2{width:402.750176px;}
.w3{width:806.203412px;}
.w0{width:896.400000px;}
.w1{width:897.000000px;}
.x0{left:0.000000px;}
.x5{left:7.557882px;}
.xf{left:13.006588px;}
.x3{left:24.255529px;}
.xa{left:36.383294px;}
.xe{left:40.601647px;}
.x6{left:42.007765px;}
.x7{left:43.413882px;}
.x2{left:45.171529px;}
.x1{left:52.729412px;}
.x9{left:58.178118px;}
.x8{left:60.322447px;}
.xb{left:254.536588px;}
.x4{left:448.624765px;}
.xc{left:450.909706px;}
.x10{left:645.862059px;}
.xd{left:647.268176px;}


@media screen and (max-width: 576px){.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.144021,0.000000,0.000000,0.156878,0,0);-ms-transform:matrix(0.144021,0.000000,0.000000,0.156878,0,0);-webkit-transform:matrix(0.144021,0.000000,0.000000,0.156878,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.357382px;}
.ls3{letter-spacing:-0.153164px;}
.ls4{letter-spacing:-0.051055px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.153164px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.148727px;}
._2{width:1.065338px;}
._7{width:2.079622px;}
._5{width:32.508471px;}
._1{width:37.384691px;}
._4{width:39.005673px;}
._6{width:45.502874px;}
._0{width:1138.333418px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:2.042182px;}
.fs0{font-size:38.290909px;}
.fs6{font-size:42.375273px;}
.fs8{font-size:46.970182px;}
.fs4{font-size:51.054545px;}
.fsa{font-size:57.691636px;}
.fs5{font-size:59.733818px;}
.fs2{font-size:67.902545px;}
.fs3{font-size:76.581818px;}
.fs9{font-size:233.829818px;}
.fs1{font-size:255.272727px;}
.y0{bottom:-0.313755px;}
.y29{bottom:0.000000px;}
.y9f{bottom:1.601862px;}
.yf{bottom:1.681955px;}
.y17{bottom:1.922234px;}
.y9c{bottom:2.242607px;}
.y7{bottom:2.562979px;}
.y28{bottom:10.972755px;}
.ya4{bottom:11.052848px;}
.y97{bottom:11.370550px;}
.y57{bottom:11.373220px;}
.y5d{bottom:11.453313px;}
.ye{bottom:11.533406px;}
.y70{bottom:11.613499px;}
.y16{bottom:13.055175px;}
.y3{bottom:13.455641px;}
.y59{bottom:14.657037px;}
.y9b{bottom:15.377875px;}
.y6{bottom:17.220016px;}
.y27{bottom:20.744113px;}
.ye4{bottom:20.821536px;}
.y60{bottom:20.824206px;}
.yd{bottom:21.304765px;}
.y6f{bottom:21.464951px;}
.y56{bottom:22.743771px;}
.y15{bottom:24.268209px;}
.y1{bottom:25.325438px;}
.y9a{bottom:28.446399px;}
.ye3{bottom:30.592894px;}
.y26{bottom:30.595564px;}
.yb0{bottom:30.675657px;}
.ya3{bottom:30.695680px;}
.y5c{bottom:31.076123px;}
.y30{bottom:31.153546px;}
.yc{bottom:31.156216px;}
.y6e{bottom:31.316402px;}
.y5{bottom:31.970496px;}
.y14{bottom:34.039567px;}
.y55{bottom:34.197084px;}
.yb1{bottom:38.060241px;}
.y2a{bottom:39.021358px;}
.ye2{bottom:40.444346px;}
.y25{bottom:40.447015px;}
.ya2{bottom:40.467039px;}
.y2f{bottom:40.924904px;}
.yb{bottom:40.927574px;}
.y6d{bottom:41.087760px;}
.y58{bottom:41.183872px;}
.y9e{bottom:41.568319px;}
.y99{bottom:41.581668px;}
.y71{bottom:42.305175px;}
.ye5{bottom:42.865827px;}
.y96{bottom:43.567976px;}
.y13{bottom:43.891019px;}
.y54{bottom:45.650397px;}
.y4{bottom:46.467347px;}
.y31{bottom:48.472344px;}
.yb9{bottom:50.154299px;}
.y24{bottom:50.218373px;}
.ye1{bottom:50.295797px;}
.yaf{bottom:50.298467px;}
.y2e{bottom:50.776355px;}
.ya{bottom:50.779025px;}
.y6c{bottom:50.939211px;}
.y5b{bottom:51.339677px;}
.y12{bottom:53.742470px;}
.y95{bottom:54.941197px;}
.y53{bottom:57.103710px;}
.ye0{bottom:60.067155px;}
.y23{bottom:60.069825px;}
.yae{bottom:60.163267px;}
.ya1{bottom:60.330127px;}
.yb8{bottom:60.547714px;}
.y2d{bottom:60.627807px;}
.y6b{bottom:60.710570px;}
.y9{bottom:61.191128px;}
.y74{bottom:62.088171px;}
.y11{bottom:64.174596px;}
.y94{bottom:66.414533px;}
.y52{bottom:68.557024px;}
.y22{bottom:69.841183px;}
.ydf{bottom:69.918606px;}
.yad{bottom:69.934625px;}
.y5f{bottom:70.101485px;}
.y2c{bottom:70.399165px;}
.y6a{bottom:70.562021px;}
.y93{bottom:77.867846px;}
.y21{bottom:79.692634px;}
.yde{bottom:79.709988px;}
.yac{bottom:79.786076px;}
.y51{bottom:80.030360px;}
.yb7{bottom:80.250616px;}
.y73{bottom:80.270639px;}
.y69{bottom:80.413472px;}
.y2b{bottom:80.891361px;}
.y92{bottom:89.401253px;}
.y20{bottom:89.544085px;}
.yab{bottom:89.557434px;}
.ydd{bottom:89.561439px;}
.yb6{bottom:90.041998px;}
.y68{bottom:90.198179px;}
.y72{bottom:90.682742px;}
.y50{bottom:91.483673px;}
.y1f{bottom:99.315444px;}
.yaa{bottom:99.408886px;}
.ydc{bottom:99.412890px;}
.yb5{bottom:99.893449px;}
.y67{bottom:100.049630px;}
.y91{bottom:100.854566px;}
.y4f{bottom:103.017080px;}
.y1e{bottom:109.180244px;}
.ydb{bottom:109.184248px;}
.ya9{bottom:109.260337px;}
.yb4{bottom:109.664807px;}
.y66{bottom:109.820988px;}
.y90{bottom:112.307879px;}
.y4e{bottom:114.470393px;}
.y1d{bottom:118.951602px;}
.ya8{bottom:119.031695px;}
.yda{bottom:119.035700px;}
.yb3{bottom:119.516258px;}
.y65{bottom:119.672440px;}
.y8f{bottom:123.761192px;}
.y4d{bottom:125.923706px;}
.y1c{bottom:128.803053px;}
.yd9{bottom:128.807058px;}
.y64{bottom:129.523891px;}
.yb2{bottom:130.008454px;}
.y18{bottom:131.065683px;}
.y1a{bottom:135.070338px;}
.y8e{bottom:135.214506px;}
.ya6{bottom:137.373015px;}
.y4c{bottom:137.377019px;}
.y1b{bottom:138.654504px;}
.yd8{bottom:138.658509px;}
.y61{bottom:144.120858px;}
.y8d{bottom:146.667819px;}
.y62{bottom:147.945304px;}
.y63{bottom:148.125513px;}
.yd7{bottom:148.509960px;}
.y4b{bottom:148.830333px;}
.y19{bottom:157.075917px;}
.y8c{bottom:158.121132px;}
.yd6{bottom:158.281318px;}
.y4a{bottom:160.283646px;}
.yd5{bottom:168.132770px;}
.y8b{bottom:169.574446px;}
.y49{bottom:171.736959px;}
.yd4{bottom:177.984221px;}
.ya5{bottom:179.201636px;}
.y8a{bottom:181.041108px;}
.ya7{bottom:183.126198px;}
.y48{bottom:183.190272px;}
.yd3{bottom:187.768928px;}
.y89{bottom:192.494421px;}
.y47{bottom:194.656935px;}
.yd2{bottom:197.620379px;}
.y88{bottom:203.947734px;}
.y46{bottom:206.110248px;}
.yd1{bottom:207.391737px;}
.y87{bottom:215.401047px;}
.yd0{bottom:217.243189px;}
.y45{bottom:217.563561px;}
.y86{bottom:226.854361px;}
.ycf{bottom:227.094640px;}
.y44{bottom:229.016874px;}
.yce{bottom:236.865998px;}
.y85{bottom:238.307674px;}
.y43{bottom:240.470188px;}
.ycd{bottom:246.717449px;}
.y84{bottom:249.760987px;}
.y42{bottom:251.923501px;}
.ycc{bottom:256.488808px;}
.y83{bottom:261.214300px;}
.y41{bottom:263.376814px;}
.ycb{bottom:266.340259px;}
.y82{bottom:272.667614px;}
.y40{bottom:274.830127px;}
.yca{bottom:276.191710px;}
.y81{bottom:284.120927px;}
.yc9{bottom:285.963068px;}
.y3f{bottom:286.283441px;}
.y80{bottom:295.594263px;}
.yc8{bottom:295.814519px;}
.y3e{bottom:297.736754px;}
.y10{bottom:299.274541px;}
.y5e{bottom:303.199103px;}
.yc7{bottom:305.605901px;}
.y7f{bottom:307.047577px;}
.y3d{bottom:309.210090px;}
.yc6{bottom:315.457352px;}
.y7e{bottom:318.500890px;}
.y3c{bottom:320.663404px;}
.yc5{bottom:325.308803px;}
.ya0{bottom:327.707592px;}
.y7d{bottom:329.954203px;}
.y3b{bottom:332.116717px;}
.yc4{bottom:335.080162px;}
.y7c{bottom:341.407516px;}
.y3a{bottom:343.570030px;}
.yc3{bottom:344.931613px;}
.y7b{bottom:352.860830px;}
.yc2{bottom:354.702971px;}
.y39{bottom:355.023343px;}
.y7a{bottom:364.394236px;}
.yc1{bottom:364.554422px;}
.y38{bottom:366.476657px;}
.yc0{bottom:374.405873px;}
.y8{bottom:374.582078px;}
.y79{bottom:375.847549px;}
.y37{bottom:378.010063px;}
.ybf{bottom:384.177232px;}
.y5a{bottom:384.433530px;}
.y78{bottom:387.300863px;}
.y36{bottom:389.463376px;}
.ybe{bottom:394.028683px;}
.y77{bottom:398.754176px;}
.y9d{bottom:399.170660px;}
.y35{bottom:400.916689px;}
.ybd{bottom:403.800041px;}
.y76{bottom:410.220838px;}
.y34{bottom:412.370003px;}
.ybc{bottom:413.651492px;}
.ybb{bottom:423.436199px;}
.y33{bottom:423.836665px;}
.y75{bottom:431.365416px;}
.yba{bottom:443.299288px;}
.y32{bottom:444.981243px;}
.y2{bottom:446.986240px;}
.y98{bottom:451.871919px;}
.h10{height:1.531636px;}
.h2{height:28.718182px;}
.h13{height:31.512222px;}
.h8{height:38.290909px;}
.hc{height:44.800364px;}
.h5{height:50.926909px;}
.hf{height:52.224213px;}
.h1c{height:52.380887px;}
.h1b{height:52.396906px;}
.h3{height:57.282585px;}
.h6{height:57.436364px;}
.h15{height:62.152245px;}
.ha{height:62.920739px;}
.h1e{height:64.001659px;}
.h1d{height:71.136021px;}
.h7{height:72.003697px;}
.hb{height:73.617264px;}
.h9{height:74.980490px;}
.h16{height:80.907380px;}
.h11{height:91.719948px;}
.h19{height:101.491306px;}
.h20{height:127.201191px;}
.h18{height:137.693387px;}
.h21{height:140.817018px;}
.he{height:146.824001px;}
.h1f{height:148.185583px;}
.h17{height:158.757872px;}
.hd{height:167.888486px;}
.h14{height:202.317597px;}
.h4{height:220.870739px;}
.h1a{height:442.180654px;}
.h22{height:454.114526px;}
.h12{height:455.796481px;}
.h0{height:528.614458px;}
.h1{height:528.990964px;}
.w6{width:79.644608px;}
.w7{width:79.718137px;}
.w4{width:79.865196px;}
.w5{width:79.938725px;}
.w8{width:80.526961px;}
.w2{width:168.486520px;}
.w3{width:337.267157px;}
.w0{width:375.000000px;}
.w1{width:375.251004px;}
.x0{left:0.000000px;}
.x5{left:3.161765px;}
.xb{left:5.441176px;}
.x3{left:10.147059px;}
.x8{left:15.220588px;}
.x6{left:17.573529px;}
.x2{left:18.897059px;}
.x1{left:22.058824px;}
.x7{left:25.235294px;}
.x9{left:106.482843px;}
.x4{left:187.677696px;}
.xa{left:270.778186px;}
}

@media screen and (min-width: 576px) and (max-width: 1400px){.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(/static/pdf/RevisedBloomsTaxonomyQuickReferenceSheetsforAnalyzeEvaluateCreate-1/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.229512,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.357382px;}
.ls3{letter-spacing:-0.153164px;}
.ls4{letter-spacing:-0.051055px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.153164px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.148727px;}
._2{width:1.065338px;}
._7{width:2.079622px;}
._5{width:32.508471px;}
._1{width:37.384691px;}
._4{width:39.005673px;}
._6{width:45.502874px;}
._0{width:1138.333418px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:2.042182px;}
.fs0{font-size:38.290909px;}
.fs6{font-size:42.375273px;}
.fs8{font-size:46.970182px;}
.fs4{font-size:51.054545px;}
.fsa{font-size:57.691636px;}
.fs5{font-size:59.733818px;}
.fs2{font-size:67.902545px;}
.fs3{font-size:76.581818px;}
.fs9{font-size:233.829818px;}
.fs1{font-size:255.272727px;}
.y0{bottom:-0.500000px;}
.y29{bottom:0.000000px;}
.y9f{bottom:2.552727px;}
.yf{bottom:2.680364px;}
.y17{bottom:3.063273px;}
.y9c{bottom:3.573818px;}
.y7{bottom:4.084364px;}
.y28{bottom:17.486182px;}
.ya4{bottom:17.613818px;}
.y97{bottom:18.120109px;}
.y57{bottom:18.124364px;}
.y5d{bottom:18.252000px;}
.ye{bottom:18.379636px;}
.y70{bottom:18.507273px;}
.y16{bottom:20.804727px;}
.y3{bottom:21.442909px;}
.y59{bottom:23.357455px;}
.y9b{bottom:24.506182px;}
.y6{bottom:27.441818px;}
.y27{bottom:33.057818px;}
.ye4{bottom:33.181200px;}
.y60{bottom:33.185455px;}
.yd{bottom:33.951273px;}
.y6f{bottom:34.206545px;}
.y56{bottom:36.244473px;}
.y15{bottom:38.673818px;}
.y1{bottom:40.358618px;}
.y9a{bottom:45.332182px;}
.ye3{bottom:48.752836px;}
.y26{bottom:48.757091px;}
.yb0{bottom:48.884727px;}
.ya3{bottom:48.916636px;}
.y5c{bottom:49.522909px;}
.y30{bottom:49.646291px;}
.yc{bottom:49.650545px;}
.y6e{bottom:49.905818px;}
.y5{bottom:50.948182px;}
.y14{bottom:54.245455px;}
.y55{bottom:54.496473px;}
.yb1{bottom:60.652800px;}
.y2a{bottom:62.184436px;}
.ye2{bottom:64.452109px;}
.y25{bottom:64.456364px;}
.ya2{bottom:64.488273px;}
.y2f{bottom:65.217927px;}
.yb{bottom:65.222182px;}
.y6d{bottom:65.477455px;}
.y58{bottom:65.630618px;}
.y9e{bottom:66.243273px;}
.y99{bottom:66.264545px;}
.y71{bottom:67.417527px;}
.ye5{bottom:68.310982px;}
.y96{bottom:69.429927px;}
.y13{bottom:69.944727px;}
.y54{bottom:72.748473px;}
.y4{bottom:74.050364px;}
.y31{bottom:77.245527px;}
.yb9{bottom:79.925891px;}
.y24{bottom:80.028000px;}
.ye1{bottom:80.151382px;}
.yaf{bottom:80.155636px;}
.y2e{bottom:80.917200px;}
.ya{bottom:80.921455px;}
.y6c{bottom:81.176727px;}
.y5b{bottom:81.814909px;}
.y12{bottom:85.644000px;}
.y95{bottom:87.554291px;}
.y53{bottom:91.000473px;}
.ye0{bottom:95.723018px;}
.y23{bottom:95.727273px;}
.yae{bottom:95.876182px;}
.ya1{bottom:96.142091px;}
.yb8{bottom:96.488836px;}
.y2d{bottom:96.616473px;}
.y6b{bottom:96.748364px;}
.y9{bottom:97.514182px;}
.y74{bottom:98.943709px;}
.y11{bottom:102.268636px;}
.y94{bottom:105.838200px;}
.y52{bottom:109.252473px;}
.y22{bottom:111.298909px;}
.ydf{bottom:111.422291px;}
.yad{bottom:111.447818px;}
.y5f{bottom:111.713727px;}
.y2c{bottom:112.188109px;}
.y6a{bottom:112.447636px;}
.y93{bottom:124.090200px;}
.y21{bottom:126.998182px;}
.yde{bottom:127.025836px;}
.yac{bottom:127.147091px;}
.y51{bottom:127.536382px;}
.yb7{bottom:127.887382px;}
.y73{bottom:127.919291px;}
.y69{bottom:128.146909px;}
.y2b{bottom:128.908473px;}
.y92{bottom:142.469836px;}
.y20{bottom:142.697455px;}
.yab{bottom:142.718727px;}
.ydd{bottom:142.725109px;}
.yb6{bottom:143.490927px;}
.y68{bottom:143.739818px;}
.y72{bottom:144.512018px;}
.y50{bottom:145.788382px;}
.y1f{bottom:158.269091px;}
.yaa{bottom:158.418000px;}
.ydc{bottom:158.424382px;}
.yb5{bottom:159.190200px;}
.y67{bottom:159.439091px;}
.y91{bottom:160.721836px;}
.y4f{bottom:164.168018px;}
.y1e{bottom:173.989636px;}
.ydb{bottom:173.996018px;}
.ya9{bottom:174.117273px;}
.yb4{bottom:174.761836px;}
.y66{bottom:175.010727px;}
.y90{bottom:178.973836px;}
.y4e{bottom:182.420018px;}
.y1d{bottom:189.561273px;}
.ya8{bottom:189.688909px;}
.yda{bottom:189.695291px;}
.yb3{bottom:190.461109px;}
.y65{bottom:190.710000px;}
.y8f{bottom:197.225836px;}
.y4d{bottom:200.672018px;}
.y1c{bottom:205.260545px;}
.yd9{bottom:205.266927px;}
.y64{bottom:206.409273px;}
.yb2{bottom:207.181473px;}
.y18{bottom:208.866273px;}
.y1a{bottom:215.248091px;}
.y8e{bottom:215.477836px;}
.ya6{bottom:218.917636px;}
.y4c{bottom:218.924018px;}
.y1b{bottom:220.959818px;}
.yd8{bottom:220.966200px;}
.y61{bottom:229.671000px;}
.y8d{bottom:233.729836px;}
.y62{bottom:235.765636px;}
.y63{bottom:236.052818px;}
.yd7{bottom:236.665473px;}
.y4b{bottom:237.176018px;}
.y19{bottom:250.316182px;}
.y8c{bottom:251.981836px;}
.yd6{bottom:252.237109px;}
.y4a{bottom:255.428018px;}
.yd5{bottom:267.936382px;}
.y8b{bottom:270.233836px;}
.y49{bottom:273.680018px;}
.yd4{bottom:283.635655px;}
.ya5{bottom:285.575727px;}
.y8a{bottom:288.507109px;}
.ya7{bottom:291.829909px;}
.y48{bottom:291.932018px;}
.yd3{bottom:299.228564px;}
.y89{bottom:306.759109px;}
.y47{bottom:310.205291px;}
.yd2{bottom:314.927836px;}
.y88{bottom:325.011109px;}
.y46{bottom:328.457291px;}
.yd1{bottom:330.499473px;}
.y87{bottom:343.263109px;}
.yd0{bottom:346.198745px;}
.y45{bottom:346.709291px;}
.y86{bottom:361.515109px;}
.ycf{bottom:361.898018px;}
.y44{bottom:364.961291px;}
.yce{bottom:377.469655px;}
.y85{bottom:379.767109px;}
.y43{bottom:383.213291px;}
.ycd{bottom:393.168927px;}
.y84{bottom:398.019109px;}
.y42{bottom:401.465291px;}
.ycc{bottom:408.740564px;}
.y83{bottom:416.271109px;}
.y41{bottom:419.717291px;}
.ycb{bottom:424.439836px;}
.y82{bottom:434.523109px;}
.y40{bottom:437.969291px;}
.yca{bottom:440.139109px;}
.y81{bottom:452.775109px;}
.yc9{bottom:455.710745px;}
.y3f{bottom:456.221291px;}
.y80{bottom:471.059018px;}
.yc8{bottom:471.410018px;}
.y3e{bottom:474.473291px;}
.y10{bottom:476.923909px;}
.y5e{bottom:483.178091px;}
.yc7{bottom:487.013564px;}
.y7f{bottom:489.311018px;}
.y3d{bottom:492.757200px;}
.yc6{bottom:502.712836px;}
.y7e{bottom:507.563018px;}
.y3c{bottom:511.009200px;}
.yc5{bottom:518.412109px;}
.ya0{bottom:522.234818px;}
.y7d{bottom:525.815018px;}
.y3b{bottom:529.261200px;}
.yc4{bottom:533.983745px;}
.y7c{bottom:544.067018px;}
.y3a{bottom:547.513200px;}
.yc3{bottom:549.683018px;}
.y7b{bottom:562.319018px;}
.yc2{bottom:565.254655px;}
.y39{bottom:565.765200px;}
.y7a{bottom:580.698655px;}
.yc1{bottom:580.953927px;}
.y38{bottom:584.017200px;}
.yc0{bottom:596.653200px;}
.y8{bottom:596.934000px;}
.y79{bottom:598.950655px;}
.y37{bottom:602.396836px;}
.ybf{bottom:612.224836px;}
.y5a{bottom:612.633273px;}
.y78{bottom:617.202655px;}
.y36{bottom:620.648836px;}
.ybe{bottom:627.924109px;}
.y77{bottom:635.454655px;}
.y9d{bottom:636.118364px;}
.y35{bottom:638.900836px;}
.ybd{bottom:643.495745px;}
.y76{bottom:653.727927px;}
.y34{bottom:657.152836px;}
.ybc{bottom:659.195018px;}
.ybb{bottom:674.787927px;}
.y33{bottom:675.426109px;}
.y75{bottom:687.423927px;}
.yba{bottom:706.441745px;}
.y32{bottom:709.122109px;}
.y2{bottom:712.317273px;}
.y98{bottom:720.103091px;}
.h10{height:1.531636px;}
.h2{height:28.718182px;}
.h13{height:31.512222px;}
.h8{height:38.290909px;}
.hc{height:44.800364px;}
.h5{height:50.926909px;}
.hf{height:52.224213px;}
.h6{height:57.436364px;}
.ha{height:62.920739px;}
.h1e{height:64.001659px;}
.hb{height:73.617264px;}
.h1c{height:83.474182px;}
.h1b{height:83.499709px;}
.h3{height:91.285527px;}
.h15{height:99.045818px;}
.h1d{height:113.362364px;}
.h7{height:114.745091px;}
.h9{height:119.488909px;}
.h16{height:128.934000px;}
.h11{height:146.164909px;}
.h19{height:161.736545px;}
.h14{height:202.317597px;}
.h20{height:202.707818px;}
.h18{height:219.428182px;}
.h4{height:220.870739px;}
.h21{height:224.406000px;}
.he{height:233.978727px;}
.h1f{height:236.148545px;}
.h17{height:252.996545px;}
.hd{height:267.547091px;}
.h1a{height:704.659091px;}
.h22{height:723.676909px;}
.h12{height:726.357273px;}
.h0{height:842.400000px;}
.h1{height:843.000000px;}
.w6{width:126.921647px;}
.w7{width:127.038824px;}
.w4{width:127.273176px;}
.w5{width:127.390353px;}
.w8{width:128.327765px;}
.w2{width:268.500118px;}
.w3{width:537.468941px;}
.w0{width:597.600000px;}
.w1{width:598.000000px;}
.x0{left:0.000000px;}
.x5{left:5.038588px;}
.xd{left:8.671059px;}
.x3{left:16.170353px;}
.x9{left:24.255529px;}
.x6{left:28.005176px;}
.x2{left:30.114353px;}
.x1{left:35.152941px;}
.x8{left:38.785412px;}
.x7{left:40.214965px;}
.xa{left:169.691059px;}
.x4{left:299.083176px;}
.xb{left:300.606471px;}
.xc{left:431.512118px;}
}